@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- author :Tomoe Takiguchi
/- update :20121108
/--------------------------------------------------------------------*/

/**********************************************************************
	基本設定
**********************************************************************/

body {
  color:#000;
  font:13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  *font-size:small;
  *font:x-small;
}

/**********************************************************************
	テキスト
**********************************************************************/

.hidetext {
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}

.large {
	font-size:116%;
	*font-size:15px;
}

.small {
	font-size:85%;
	*font-size:11px;
}

.x-small {
	font-size:77%;
	*font-size:10px;
}

.attenntion {
	font-size:85%;
	line-height:120%;
	text-indent:-1em;
	margin-left:1em;
}

.red {
	color:#F00;
}

.pink {
	color:#F06;
}


/**********************************************************************
	リンクカラー
**********************************************************************/

a {  
  cursor:pointer;
  color:#c03;
	text-decoration:none;
}

a:link,
a:visited {
  color:#c03;
}

a:hover,
a:focus,
a:active {
  color:#f36;
}

a.arrow{
	background:url(../../images/icon_arrow.png) no-repeat left center;
	padding-left:17px;
}


/**********************************************************************
　フロート・フロート解除
**********************************************************************/

.float_l { float:left; }

.float_r { float:right; }

.clearfix:after {
  content:".";
  display:block; 
  height:0.1px; 
  clear:both; 
  visibility:hidden;
} 

.clearfix { zoom:1; }

.clear{clear:both;}


/**********************************************************************
　外枠の設定
**********************************************************************/

#wrapper {
	background:#000 url(../../images/bg_wrapper.jpg) no-repeat top center;
	margin:0 auto ;
	zoom:1; /* 印刷バグ解決 */
}

#wrapper_inner {
	background:url(../../images/bg_contents.jpg) no-repeat top left;
  width:980px;
  margin:0 auto;
}
 
#content_left {
  float:left;
  margin:0 20px 0 0;
	padding-bottom:40px;
  width:660px;
  zoom:1; /* 印刷バグ解決 */
}

#content_right {
  float:right;
	margin-top:10px;
	padding-bottom:40px;
  width:300px;
}


/**********************************************************************
　ナビゲーション
**********************************************************************/

/* 下層共通 */

#header{
	width:654px;
	height:84px;
	background:url(../../images/bg_nav.jpg) no-repeat 0 0;
	padding:3px;
}

#header h1{
	float:left;
}

#nav li{
	float:left;
	width:98px;
	height:42px;
}

#nav li a{
	display:block;
	width:98px;
	height:42px;
	cursor:pointer;
}

#nav li.top, #nav li.top a,
#nav li.dvd, #nav li.dvd a,
#nav li.onair, #nav li.onair a{
	width:99px;
}

/* トップのみ */

#top #header{
	width:654px;
	height:74px;
	background:url(../../images/bg_top_nav.jpg) no-repeat 0 0;
	padding:3px;
}

#top #nav li{
	float:left;
	width:131px;
	height:37px;
}

#top #nav li a{
	display:block;
	width:131px;
	height:37px;
	cursor:pointer;
}

#top #nav li.top, #top #nav li.top a,
#top #nav li.dvd, #top #nav li.dvd a,
#top #nav li.onair, #top #nav li.onair a{
	width:130px;
}

/* 今あるページのボタンをハイライト */

#news ul#nav li.news img,
#intro ul#nav li.intro img,
#story ul#nav li.story img,
#cast ul#nav li.cast img,
#onair ul#nav li.onair img,
#music ul#nav li.music img,
#special ul#nav li.special img,
#data ul#nav li.data img,
#mobile ul#nav li.mobile img,
#dvd ul#nav li.top img{
	display:none;
}



/**********************************************************************
　右カラム
**********************************************************************/

#content_right .rectangle{
	width:300px;
	height:250px;
	margin-bottom:10px;
}

.banner,
.banner_sp{
	background:#2D393A;
	padding:3px 3px 0 3px;
	margin-bottom:10px;
}

.banner_sp{
	background:#FFFF33;
}

.banner li,
.banner_sp li{
	padding-bottom:3px;
}

.banner li a,
.banner_sp li a{
	display:block;
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
}

.banner_sp li.present_comic{
	padding-bottom:0;
	border-bottom:solid 3px #39E8EC;
}

.banner_sp li.present_opcd{
	padding-bottom:0;
	border-bottom:solid 3px #FFFF33;
}

.banner_sp li.present_edcd{
	padding-bottom:0;
	border-bottom:solid 3px #FFFF33;
}

.banner li.fb{
	float:left;
}

.banner li.od{
	clear:both;
}

.banner_sp li.limited_movie a      { background:url(../../images/bnr_limited_movie2.gif) left top; height:94px; width:294px;}
.banner_sp li.limited_movie a:hover{ background:url(../../images/bnr_limited_movie2.gif) left bottom; height:94px; width:294px;}
.banner_sp li.present_comic a      { background:url(../../images/bnr_present_comic.jpg) left top; height:104px; width:294px;}
.banner_sp li.present_comic a:hover{ background:url(../../images/bnr_present_comic.jpg) left bottom; height:104px; width:294px;}
.banner_sp li.present_opcd a      { background:url(../../images/bnr_present_opcd.jpg) left top; height:104px; width:294px;}
.banner_sp li.present_opcd a:hover{ background:url(../../images/bnr_present_opcd.jpg) left bottom; height:104px; width:294px;}
.banner_sp li.present_edcd a      { background:url(../../images/bnr_present_edcd.jpg) left top; height:104px; width:294px;}
.banner_sp li.present_edcd a:hover{ background:url(../../images/bnr_present_edcd.jpg) left bottom; height:104px; width:294px;}

.banner li.fb a      {	background:url(../../images/banner.jpg) -297px bottom; height:60px; width:142px;}
.banner li.fb a:hover{	background:url(../../images/banner.jpg) -297px top;    height:60px; width:142px;}
.banner li.tw a      {	background:url(../../images/banner.jpg) -439px bottom; height:60px; width:152px;}
.banner li.tw a:hover{	background:url(../../images/banner.jpg) -439px top;    height:60px; width:152px;}
.banner li.od a      { background:url(../../images/banner.jpg) left bottom;    height:60px; width:294px;}
.banner li.od a:hover{ background:url(../../images/banner.jpg) left top;       height:60px; width:294px; }
.banner li.dvd a      { background:url(../../images/banner.jpg) -594px bottom; height:60px; width:294px;}
.banner li.dvd a:hover{ background:url(../../images/banner.jpg) -594px top;    height:60px; width:294px; }

 
.sp_photo a{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
	display:block;
	height:90px;
	width:300px;
	background:url(../../images/bnr_sp_photo.png) center top no-repeat;
	margin:-5px 0 10px 0;
}

.movie li.movie{
	background:#000;
	border:solid 3px #2D393A;
	margin-bottom:15px;
}
#top .movie li.movie{
	background:#000;
	border:solid 3px #2D393A;
}
.movie li.movie a{
	display:block;
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
}
.movie li.movie a   { background:url(../../images/banner_nextmovie.gif);     height:174px; width:294px;}
.movie li.movie a:hover{ background:url(../../images/banner_nextmovie.gif); filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}




/*右カラムフォトギャラリースライド */

#pg{
	background:url(../../images/pg_bg.jpg) no-repeat;
	border:solid 3px #2D393A;
	width:294px;
	height:174px;
	overflow:hidden;
	position:relative;
	margin-top:-15px;
	margin-bottom:10px;
}

#pg .update{
	background:url(../../images/icon_update.png) left top no-repeat;
	width:67px;
	height:67px;
	position:absolute;
	top:5px;
	right:0;
	z-index:100;
}
#pg .update span{
	display:block;
	padding-top:15px;
	line-height:1.2;
	font-size:114%;
	font-weight:bold;
	text-align:center;
}

#pg #slide_area{
	position:absolute;
	top:40px;
	left:4px;
}

#pg #slide_area a{
	display:block;
	width:286px;
	height:134px;
}

#pg #slide_area .no0 a{ background:url(../../images/pg_img_00.jpg) no-repeat;}
#pg #slide_area .no1 a{ background:url(../../images/pg_img_01.jpg) no-repeat;}
#pg #slide_area .no2 a{ background:url(../../images/pg_img_02.jpg) no-repeat;}
#pg #slide_area .no3 a{ background:url(../../images/pg_img_03.jpg) no-repeat;}
#pg #slide_area .no4 a{ background:url(../../images/pg_img_04.jpg) no-repeat;}
#pg #slide_area .no5 a{ background:url(../../images/pg_img_05.jpg) no-repeat;}


#pg #slide_nav{
	position:absolute;
	top:5px;
	right:15px;
	text-align:right;
	font-size:124%;
}
#pg #slide_nav a:link,
#top #slide_nav a:visited {
  color:#819A9C;
}
#pg #slide_nav a:hover,
#pg #slide_nav a:focus,
#pg #slide_nav a:active {
  color:#C1F0ED;
}


/**********************************************************************
　フッタ
**********************************************************************/

#footer{
	clear:both;
	padding:15px 0;
}

#footer #copyright{
	width:710px;
	margin:15px auto 0 auto;
	padding:0 130px;
	overflow:hidden;
}

#footer #copyright li{
	float:left;
}

#footer #copyright li.logo{
	padding-right:10px;
}

#footer #adtag{
	height:60px;
	width:980px;
	margin:0 auto;
	position:relative;/*Microadの表示崩れ防止*/
}

/**********************************************************************
　ページトップへ戻る
**********************************************************************/

p.pagetop {
	clear:both;
	text-align:right;
  padding:30px 20px 20px 0;
}

